Bug 432165 - please provide updated package for tetex?
please provide updated package for tetex?
Product: Fedora
Classification: Fedora
Component: tetex (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-02-09 05:41 EST by John Pye
Modified: 2013-07-02 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-06-16 23:01:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Pye 2008-02-09 05:41:47 EST
Hi there,

Not sure how this can be resolved... I have a LyX/Latex document that (according
the the lyx-devel mailing list) exposes a bug in pdflatex, which is part of the
tetex-latex package. 

Apparently the bug has been fixed in recent releases of pdflatex
(http://www.tug.org/applications/pdftex/NEWS) but there has been no update of
pdflatex in tetex for around 3 years, so this bug seems to be lingering. Perhaps
I need to take it up with the tetex maintainers -- please advise?

Comment 1 Jindrich Novy 2008-02-17 04:50:11 EST
Could you please attach the file exposing the pdflatex bug here, so that I can
have a look? F7 update of tetex was pushed few days ago, but I'm not sure any
modifications related to this were made.
Comment 2 John Pye 2008-02-17 19:25:49 EST
Here is a sample file. You need to open in with LyX and then attempt pdflatex

Comment 3 Bug Zapper 2008-05-14 11:19:01 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2008-06-16 23:01:00 EDT
Fedora 7 changed to end-of-life (EOL) status on June 13, 2008. 
Fedora 7 is no longer maintained, which means that it will not 
receive any further security or bug fix updates. As a result we 
are closing this bug. 

If you can reproduce this bug against a currently maintained version 
of Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.